<?php
$this->breadcrumbs=array(
	'Hrd Mstafs',
);

$this->menu=array(
array('label'=>'Create HrdMStaf','url'=>array('create')),
array('label'=>'Manage HrdMStaf','url'=>array('admin')),
);
?>

<h1>Data Master Staf</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
